/* STYLES FOR ALL PAGES */

.faded a {
color: gray!important; 
font-size: 80%;
}

/* Styles for top-level page components */
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Helvetica', Arial, sans-serif;
	background-color: #F0F096;
	font-size: 12pt;
}
.PR2-PageMargins {
	background: url('../images/BodyBackground.gif'); 
	background-repeat: repeat-x;
	background-color: #F0F096;
}
.PR2-Page{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}			

/* Universal page styles */
a:link {
	color: #003c9c;
}
a:visited {
	color: #002869;
}
img {
	border: 0px;
}
p {
	line-height: 120%;
}
td p {
	margin-top: 0px;
}

/* Top Bar (shodor logo, search box, etc.) */
#logoBar{
	background: url('../images/logoBar.gif'); 
}

.topBarLinks a {
	color: #000000;
	text-decoration: none;
}

.topBarLinks {
	color: #000000;
	text-decoration: none;
}

#searchCell{
	background: url('../images/search.gif'); 
	width: 244px;
	height: 27px;
	position: absolute;
	right: 0px;
	top: 47px;
}

#searchWords {
	position: relative;
	float: right;
	margin-top: 4px;
	margin-right: 4px;
	width: 120px;
	height: 18px;
	border: none;
	z-index: 1000;
} 
.searchButton_large {
	width: 60px;
	height: 25px;
	background-color: #008eb0;
	border-style: solid;
	border-color: #000000;
	border-width: 2px;
	border-right: none;
	color:white;
	font-size: 14px;
	font-family: 'Helvetica', Arial, sans-serif;
	font-weight: bold;
	text-shadow: black 0px 1px 2px;
	top: 221px;
	left: 25px;
	position: absolute;
}
.searchButton_small {
	background: url('../images/search.gif');
	height: 27px;
	width: 110px;
	border: none;
	color:white;
	font-size: 14px;
	font-family: 'Helvetica', Arial, sans-serif;
	font-weight: bold;
	position: relative;
	left: 0px;
}

.searchBox_large {
	border: 2px solid #000000;
	border-left: none;
	width: 670px;
	height: 19px;
}
input.searchBox_small {
	position: relative;
	float: right;
	margin-top: 3px;
	margin-right: 8px;
	width: 115px;
	height: 19px;
	border: none;
	
}

/* Navigation Bar (from which pulldown menus expand) */
#mainNavigation{
	background: url('../images/mainNavButtons.gif'); 
	background-position: bottom;
	width: 800px;
	height: 36px;
	position: absolute;
	bottom: -3px;
	z-index: 1000;
}

.navButtons:hover {
	background: url('../images/mainNavButtons.gif');
	height: 36px;
}
.navButtons.selected{
	background: url('../images/mainNavButtons.gif');
	height: 36px;
}
#homeButton{
	width: 80px;
}
#homeButton:hover {
	width: 80px;
	background-position: 0px -37px;
}
#homeButton.selected {
	width: 80px;
	background-position: 0px 0px;
}
#studentprogramsButton{
	width: 181px;
}
#studentprogramsButton:hover {
	width: 181px;
	background-position: -80px -37px;
}
#studentprogramsButton.selected{
	width: 181px;
	background-position: -80px 0px;
}	
#professionaldevelopmentButton{
	width: 245px;
}
#professionaldevelopmentButton:hover {
	width: 245px;
	background-position: -261px -37px;
}
#professionaldevelopmentButton.selected{
	width: 245px;
	background-position: -261px 0px;
}
#ongoingsupportButton{
	width: 166px;
}
#ongoingsupportButton:hover {
	width: 166px;
	background-position: -506px -37px;
}
#ongoingsupportButton.selected {
	width: 166px;
	background-position: -506px 0px;
}	
#getinvolvedButton{
	width: 128px;
}
#getinvolvedButton:hover {
	width: 128px;
	background-position: -672px -37px;
}
#getinvolvedButton.selected {
	width: 128px;
	background-position: -672px 0px;
}
.navMenu {
	z-index: 1000;
}

/* Pulldown Menu styles */
.Pulldown {
	position: absolute;
	width: 94px;
	top: 36px;
	height: auto;
	background-color: #EDF385;
	/*border: 2px solid #85847A;*/
	border: 2px solid #BFBFBF;
	z-index: 1000;
}
.Pulldown ul {
	list-style-type: none;
	font-family: sans-serif;
	font-size: 0.75em; color: rgb(49, 47, 74);
	margin: 0px;
	padding: 0px;
	z-index: 1000;
}
.Pulldown li, .Pulldown li a, .Pulldown li a span {
	height: 10px;
}
*>.Pulldown li, *>.Pulldown li a, *>.Pulldown li a span  {
	height: auto;
}
.Pulldown li a {
	display:block;
	position:relative;
	border-width:0px 0px;
	border-color:#d0e0f5;
	border-style:solid;
	color:rgb(49, 47, 74);
	text-decoration:none;
	margin:2px 1px;
	z-index: 1000;
	background-color: #FAFCB3;
	padding-top: 4px;
	padding-bottom: 4px;
	height: auto;
}
.Pulldown li a span {
	display:block;
	border-width:0 0px;
	border-color:#d0e0f5;
	border-style:solid;
	position:relative;
	margin:0 0px;
	z-index: 1000;
	padding: 1px 8px;
}
.Pulldown li a span.indent {
	padding-left: 15px;
}
.Pulldown li a:hover {
	border-color:#003c9c;
	color:#ffffff;
	z-index: 1000;
}
.Pulldown li a:hover {
	border-color:#003c9c;
	background-color:#018DB0;
	z-index: 1000;
}
#homePulldown{	
	left: 0px;
	width: 175px;
}
#studentprogramsPulldown{
	left: 81px;
	width: 174px;
}
#professionaldevelopmentPulldown{
	left: 262px;
	width: 240px;
}
#ongoingsupportPulldown{
	left: 508px;
	width: 158px;
}
#getinvolvedPulldown{
	left: 671px;
	width: 140px;
}

/* Page Footer */
#footer{
	height: 109px;
	position: relative;
	width: 798px;
	margin-left: auto;
	margin-right: auto;
}
#btmTxtStrip{
	background: url('../images/BottomBarLogos.jpg'); 
	display: block;
	width: 798px;
	height: 35px;
	position: absolute;
	top: 4px;
	left: 0px;
}

/* Content area and titles on content pages */
.ContentWrapper {
	background: white;
	border-left: 1px solid #85847A;
	border-right: 1px solid #85847A;
*/}

/* Breadcrumbs on content pages */
.breadcrumbs {
	color: gray;
	font-size: 85%;
	margin-bottom: 15px;
}
.breadcrumbs a:link, .breadcrumbs a:visited {
	color: gray;
}
.breadcrumbs a:active {
	color: black;
}

/* Styles that apply to the page content */
.leftContent {
	display: block;
	float: left;
	width: 49%;
}
.rightContent {
	display: block;
	margin-left: 50%;
	width: 49%;
}
#leftFeatureBox {
	display:block;
	width: 100%;
}
#rightFeatureBox {
	display:block;
	width: 100%;
}
div.contentFeature {
	background-image: url('public/media/contentFeatureBG.png');
	background-repeat: repeat-x;
	padding: 5px;
}
div.contentFeature .title {
	font-size: 110%;
	font-weight: bold;
}
div.contentFeature .subtitle {
	margin-bottom: 10px;
}
div.contentFeature ul {
	list-style-type: square;
	list-style-position: inside;
	padding-left: 5px;
}

div.contentFeature ul li {
	padding: 0em 0em 0.5em 0em;
}

div.contentFeature ul ul {
	padding-left: 3em;
}

div.contentFeature ul ul li {
	padding-top: 2px;
	padding-bottom: 10px;
}

div.ContentEndClearance {
	clear: both;
}
.right {
	float: right;
	margin-left: 5px;
}
.left {
	float: left;
	margin-right: 5px;
}
.leftImage {
	float: left;
	margin: 2px 10px 8px 0px;
}
.rightImage {
	float: right;
	margin: 2px 0px 8px 10px;
}
.rightImage, .leftImage {
	width: 252px;
	font-size: 90%;
	font-style: italic;
	color: #525252;
}

/* Bottom Bar styles */
#bottomBar {
	background: url('../images/BottomBackground.gif');
	background-color: #002690;
	background-color: #003c9e;
	width: 100%;
}
.bottomBarBtn {
	display: block;
	position: absolute;
	top: 0px;
	height: 40px;
}
a.bottomBarBtn:link {
	color: white;
	text-decoration: none;
}
a.bottomBarBtn:visited {
	color: white;
	text-decoration: none;
}

#licensingBtn {
	width: 95px;
	left: 0px;
}
#licensingBtn div.copyright{
	padding-top: 15px;
	font-size: 15px;
}
#shodorBtn {
	width: 60px;
	left: 90px;
}
#shodorBtn div{
	padding-top: 15px;
	font-size: 15px;
}
#nsfBtn {
	width: 36px;
	left: 660px;
}
#edBtn {
	width: 40px;
	left: 700px;
}
#bwfundBtn {
	width: 50px;
	left: 745px;
}
#nsdlBtn {
	width: 90px;
	right: 0px;
}

#homeDiv {
	margin-left: 100px;
	margin-right: 100px;
	text-align: justify;
}

/* STYLES FOR SPECIFIC PAGES */

/* Emeriti Page */
.staffMiniList {
	margin: 15px;
}
.staffProject {
	font-weight: 700;
}
.emeritiQuote {
	font-size: 1.2em;
	font-style: italic;
	padding-left: 31%;
}
.emeritiImageDiv {
	float: left;
	border-right: 2px #dddddd solid;
	border-bottom: 2px #dddddd solid;
	background-color: #eeeeee;
	padding: 3px;
	width: 200px;
}
.emeritiImage {
	/*border-color: #000000;
	border-width: 1px;
	border-style: solid;*/
	width: 200px;
}
/*.emeritiName {
	margin-left: 30%;
	margin-top: 0px;
	margin-bottom: 0px;
}
.emeritiCaption {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}*/	

.emeritiCaption .emeritiDetails {
	color: gray;
	font-size: 80%;
	font-style: italic;
	margin-left: 5px;
}
.emeritiContainer, .emeritiContainerEven {
	padding: 20px;
	margin: 4px;
}
.emeritiContainerEven {
	background-color: #d4e7f8;
}
.emeritiCredit {
	padding-left: 40%;
}
.emeritiCredit .emeritiName {
	margin: 0px;
	font-size: 110%;
	font-weight: bold;
}
.emeritiName {
	margin: 0px;
	font-size: 110%;
	font-weight: bold;
}
.emeritiCredit .emeritiCaption {
	padding-left: 1.5em;
}
.emeritiExperience {
	padding-left: 30%;
	font-size: 95%;
}
.emeritiExperience ul {
	margin-top: 0px;
	list-style-type: square;
}

/* Leading sub-pages (i.e., Students home) */
/* Images spanning both columns */
.splashContent {
	display: block;
	width: 765px;
	height: 191px;
}
.splashContent span {
	display: none;
}

/* Listing on PR pages (awards, etc.) */
.prlist td {
padding: 12px;
}

/* Home Page Content */
/* The upper half of the main home page */
#splash{
	height: 196px;
	position: relative;
	margin-top: 4px;
	z-index: 0;
}
#splashSctn1{
	background: url('../images/transforming.gif'); 
	width: 328px;
	height: 193px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#splashSctn2{
	background: url('../images/welcome.gif'); 
	width: 462px;
	height: 193px;
	position: absolute;
	top: 0px;
	right: 0px;
}
/* The Bottom Half plus Headline news strip */
#bottomArea{
	height: 180px;
	position: relative;
	z-index: 0;
}
#headlineNews{
	background: url('../images/headlineNews.gif'); 
	width: 800px;
	height: 34px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#headlineNewsLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 130px;
	height: 32px;
	border: 0px;
}
.headlineText{
	width: 700px;
	height: 32px;
	position: absolute;
	color: #1c4e88;
	top: 7px;
	left: 140px;
}
/* (Three) feature buttons along the bottom of the home page */
.homeFeature {
	width: 266px;
	height: 136px;
	display: block;
	position: absolute;
	top: 37px;
}
.homeFeature img {
	border: 0px;
}
#homeFeature1 {
	left: 0px;
}
#homeFeature2 {
	left: 267px;
}
#homeFeature3 {
	right: 0px;
}


/* Staff page styles */
.staffProgram {
	font-weight: 100;
	font-size: 0.8em;
	line-height: 0;
	margin-left: 15px;
}
.staffName {
	font-weight: 700;
	font-size: 1.1em;
	line-height: 0;
	margin-top: 4px;
	margin-bottom: 0.7em;
}

.videoDescription {
	font-size: 90%;
}

.PR2-Slot-TopBarAltText {
	display: none;
}


/* Listing Header */
.Listing .listingHeader
{
	background-color: #111155;
}

/* CategoryLinks and Listing Query (see descriptions below) */
.CategoryLinks, .ListingQuery {
	background-color: #111155;
}

/* ListingQuery (the search box at the top of the list */
.ListingQuery .queryContainer {
	background-color: #111155;
}

.Listing a:link, .Listing a:visited{
	color: #002099;
}



.clear{
	clear: both;
}


#SplashImage {
	background: url('../images/SplashImage.gif');
	height: 177px;
	width: 755px;
}
#HPCUText, #WhatIsHPCU {
	width: 384px;
	height: 149px;
	position: relative;
	top: 23px;
	left: 350px;
}
#WhatIsHPCU {
	background: url('../images/whatIsHPCUblurb.gif');
}

.ResultSet-Query {
	font-size: 10pt;
}



/** Licensing page **/
#licensingDiv {
	background: white;
	width: 500px;
       margin-left: auto;
       margin-right: auto;
	padding: 20px;
	border:1px solid black;
       font-size: 11pt;
       font-color: gray;
}
#licensingText {
	text-align: center;
}

.floatLeft {
	float: left;
	padding-right: 10px;
}
.center {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
h2 {
	margin: 0px;
}
p {
	margin: 1em 0px;
}
.section {
	padding: 0px;
}
